@media screen and ( max-width : 1920px ) and ( min-width : 1025px ) and ( max-height : 1080px ) {
	/* .home-section img.rotating-leaf.one {
		width : 26.927vw;
		height : auto;
	}
	.home-section img.rotating-leaf.two {
		width : 23.125vw;
		height : auto;
	} */
	section.home-section .animated-line.one {
		left : -6.25vw;
	}
	section.home-section .animated-line.three {
		right : -13.698vw;
	}

	.home-section-fader ,
	section.home-section.boxes ,
	section.home-section.banner {
		height : 100vh;
	}
	.section-more-link {
		right : 7.292vw;
		bottom : 5.208vw;
	}
	.go-to-next-section {
		bottom : 2.344vw;
	}
	section.home-section.boxes .go-to-next-section { 
		left : 8.854vw;
		bottom : 5.729vw;
	}
	section.home-section.boxes .home-section-content .home-section-title {
		font-size : 3.5vh;
	}
	section.home-section.boxes .home-section-content {
		bottom : 57.685vh;
		width : 49.537vh;
		font-size : 1.852vh;
	}
	section.post-id-72.home-section.boxes .home-section-content {
		width : 52.315vh;
		right : 86.759vh;
	}
	section.home-section.boxes .home-section-secondary-content {
		width : 75.463vh;
		height : 70vh;
		margin-left : -11.574vh;
	}
	table.secondary-content-table td:first-child {
		width : 32.407vh;
		padding-left : 9.259vh;
	}
	table.secondary-content-table td:last-child {
		padding-right : 9.259vh;
	}
	table.secondary-content-table p {
		font-size : 1.85vh;
		margin-bottom : 0;
	}
	table.secondary-content-table p.title-1 {
		font-size : 2.315vh;
	}
	table.secondary-content-table p.medium {
		font-size : 3.704vh;
	}
	table.secondary-content-table p.title-2 {
		font-size : 4.63vh;
	}	
	section.home-section.about .inner {
		margin-left : 14.063vw;
		max-width : 57.5vw;
	}
}

@media screen and ( max-width : 1680px ) and ( min-width : 1025px ) {
	.section-more-link {
		right : 20px;
	}
}


@media screen and ( max-width : 1024px ) {
	section#post-id-68 > .home-section-background {
		left : -30%;
	}
	.about-section-links {
		line-height : 2;
		padding-top : 1em;
	}
	.about-section-links a {
		font-size : 4.843vw;
	}
	
	.home-section-fader > section:first-child {
		min-height : 100vh;
	}
	section.home-section.banner .home-section-content {
		font-size : 4.267vw;
	}
	section.home-section.banner .home-section-content p {
		width : 74.667vw;
		margin-left : auto;
		margin-right : auto;
	}
	.go-to-next-section {
		display : none;
	}
	.home-section-fader > section:first-child .go-to-next-section {
		display : block;
	}
	section.home-section.boxes {
		padding : 24vw 10.667vw 0 10.667vw;
	}
	section.home-section.boxes .home-section-content {
		background-color : rgba( 0 , 31 , 2 , 0.9 );
		padding : 4vw 8vw 5.333vw 8vw;
		text-align : center;
	}
	section.home-section.boxes p.more-para {
		text-align :center;
		padding : 5.333vw 0;
	}
	.section-more-link {
		font-size : 4.843vw;
	}
	.section-more-link img {
		width : 3.2vw;
		height : auto;
	}
	section.home-section.boxes .home-section-secondary-content {
		padding : 8vw;
	}
	section.home-section.boxes .home-section-secondary-content table ,
	section.home-section.boxes .home-section-secondary-content tbody ,
	section.home-section.boxes .home-section-secondary-content tr ,
	section.home-section.boxes .home-section-secondary-content td {
		text-align : center;
		display : block;
		width : 100% !important;
	}
	section.home-section.boxes .home-section-secondary-content td {
		padding-bottom : 5.333vw;
	}
	section.home-section.boxes .home-section-secondary-content tr:last-child td:last-child {
		padding-bottom : 0;
	}
	section.home-section.boxes .home-section-content {
		font-size : 4.267vw;
	}
	section.home-section.boxes .home-section-content .home-section-title {
		font-size : 5.333vw;
	}
	table.secondary-content-table p {
		font-size : 4.267vw;
		margin-bottom : 5.333vw; 
	}
	table.secondary-content-table p.title-1 {
		font-size : 4.267vw;
	}
	table.secondary-content-table p.medium ,
	table.secondary-content-table p.title-2 {
		font-size : 5.333vw;
	}

	.home-section img.rotating-leaf.one ,
	.home-section img.rotating-leaf.two {
		display : none;
	}
	.home-section img.rotating-leaf.three {
		position : absolute;
		left : 0px;
		bottom : 0px;
		width : 83.733vw;
		height : auto;
	}
	.home-section img.rotating-leaf.four {
		position : absolute;
		right : 0px;
		top : 0px;
		width : 71.733vw;
		height : auto;
	}
	.home-section-fader > section:first-child {
		min-height : 100vh;
	}
	section.home-section.banner .home-section-content {
		font-size : 4.267vw;
	}
	section.home-section.banner .home-section-content p {
		width : 74.667vw;
		margin-left : auto;
		margin-right : auto;
	}
	.go-to-next-section {
		display : none;
	}
	.home-section-fader > section:first-child .go-to-next-section {
		display : block;
	}
	section.home-section.boxes {
		padding : 24vw 10.667vw 0 10.667vw;
	}
	section.home-section.boxes .home-section-content {
		background-color : rgba( 0 , 31 , 2 , 0.9 );
		padding : 4vw 8vw 5.333vw 8vw;
		text-align : center;
	}
	section.home-section.boxes p.more-para {
		text-align :center;
		padding : 5.333vw 0;
	}
	.section-more-link {
		font-size : 4.843vw;
	}
	.section-more-link img {
		width : 3.2vw;
		height : auto;
	}
	section.home-section.boxes .home-section-secondary-content {
		padding : 8vw;
	}
	section.home-section.boxes .home-section-secondary-content table ,
	section.home-section.boxes .home-section-secondary-content tbody ,
	section.home-section.boxes .home-section-secondary-content tr ,
	section.home-section.boxes .home-section-secondary-content td {
		text-align : center;
		display : block;
		width : 100% !important;
	}
	section.home-section.boxes .home-section-secondary-content td {
		padding-bottom : 5.333vw;
	}
	section.home-section.boxes .home-section-secondary-content tr:last-child td:last-child {
		padding-bottom : 0;
	}
	section.home-section .home-section-content ,
	section.home-section.boxes .home-section-content {
		font-size : 4.267vw;
	}
	.home-section-content .home-section-title ,
	section.home-section.boxes .home-section-content .home-section-title {
		font-size : 5.333vw;
	}
	.home-section-content.about .home-section-title {
		margin-bottom : 4.267vw;
	}
	table.secondary-content-table p {
		font-size : 4.267vw;
	}
	table.secondary-content-table p.title-1 {
		font-size : 4.267vw;
	}
	table.secondary-content-table p.medium ,
	table.secondary-content-table p.title-2 {
		font-size : 5.333vw;
	}
	section.home-section.about {
		padding : 37.333vw 8vw 50.667vw 8vw;
	}
	section.home-section.stories {
		border-top : 25.333vw solid #001f02;
	}
	section.home-section.about .home-section-title ,
	section.home-section .home-section-title.pinned {
		font-size : 5.333vw;
	}
}

